<!doctype html>
<html lang="en">
<head>
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<title>ITALIAN - Premium Responsive Portfolio Template</title>
<!--  FAVICON  -->
<link rel="shortcut icon" href="favicon.ico" />
<!--  //FAVICON  -->

<!--  JQUERY CSS  -->
<link rel="stylesheet" type="text/css" href="style/jquery/magnific-popup.css" />
<link rel="stylesheet" type="text/css" href="style/jquery/jquery.datetimepicker.css"/>
<!--  //JQUERY STYLE  -->

<!--  ANIMATE CSS  -->
<link rel="stylesheet" type="text/css" href="style/animate/animate.css" />
<!--  //ANIMATE CSS  -->

<!--  MENU  -->
<link rel="stylesheet" type="text/css" href="style/menu/menu_elastic.css" />
<!--  //MENU  -->

<!--  FONTS  -->
<link href='http://fonts.googleapis.com/css?family=Lato:400,300,900,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="style/font-awesome.min.css" />
<!--  //FONTS  -->

<!--  CSS  -->
<link rel="stylesheet" type="text/css" href="style/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="style/style.css" />
<link rel="stylesheet" type="text/css" href="style/blog.css" />
<!--  //CSS  -->

<!--  THEMES COLOR STYLE  -->
<link rel="stylesheet" type="text/css" href="style/switch.color.css" />


<link rel="stylesheet" type="text/css" href="style/template_color/yellow.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/turquoise.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/pink.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/purple.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/green.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/red.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/blue.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/lightgreen.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/lightred.color.css" />
<!--  //THEMES COLOR STYLE  -->


</head>
    
<body>
    <!--  PRELOADER  -->
    <div id="preloader">
        <img alt="" src="images/preloader/preloader.GIF">
    </div>    
    <!--  //PRELOADER  -->

    <div class="page-wrapper">

         <!--  HEADER  -->
        <header class="header">
            <div class="container">  
                <!--  MENU  -->
                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <!-- Brand and toggle get grouped for better mobile display -->
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <!--  LOGO  -->
                            <a class="navbar-brand logo-name" href="index.html">
                                <img src="images/logo/1.png" alt="logo">
                            </a>
                            <!--  //LOGO  -->
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class="nav navbar-nav">                                
                                <li class="active">
                                    <a href="index.html">Home<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="index.html?#about">About<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="index.html?#menu">Menu<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="index.html?#events">Events<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="index.html?#contacts">Reservation<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="index.html?#contacts">Contact<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                            </ul>
                        </div><!-- /.navbar-collapse -->

                        <div class="contact-info">
                            <div>
                                <span class="fa fa-phone"></span>
                                +1 234-567-898
                            </div>
                            <div>
                                <span class="fa fa-map-marker"></span>
                                Miamo 25 Pasta St., Valencia 
                            </div>
                            <a href="">
                                <span class="fa fa-envelope"></span>
                                info@italliano.com
                            </a>
                        </div>
                    </div><!-- /.container-fluid -->
                </nav>                
                <!--  //MENU  -->
            </div>
        </header>
        <div class="menu-wrap">
            <nav class="menu">
                <img src="images/logo/1.jpg" alt="">
                <div class="icon-list">
                    <a href="index.html"><span>Home</span></a>
                    <a href="index.html?#about"><span>About</span></a>
                    <a href="index.html?#menu"><span>Menu</span></a>
                    <a href="index.html?#events"><span>Events</span></a>
                    <a href="index.html?#contacts"><span>Reservation</span></a>
                    <a href="index.html?#contacts"><span>Contact</span></a>
                </div>
                <div class="soc-icons">
                    <a href="" class="fa fa-twitter"></a>
                    <a href="" class="fa fa-facebook"></a>
                    <a href="" class="fa fa-linkedin"></a>
                    <a href="" class="fa fa-pinterest"></a>
                </div>
                <p>© 2014 Italliano. All Rights Reserved.<br>Template by Evatheme</p>
            </nav>
            <button class="close-button" id="close-button">Close Menu</button>
            <div class="morph-shape" id="morph-shape" data-morph-open="M-1,0h101c0,0,0-1,0,395c0,404,0,405,0,405H-1V0z">
                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                    <path d="M-1,0h101c0,0-97.833,153.603-97.833,396.167C2.167,627.579,100,800,100,800H-1V0z"></path>
                </svg>
            </div>
        </div>
        <button class="menu-button" id="open-button">Open Menu</button>
        <!--  //HEADER  -->

        <!--  BLOG  -->
        <section class="single-work"> 
            <div class="images-bg">
                <img src="images/big-image/1.jpg" alt="">
            </div>
            
            <div class="container">             
                <section class="post with-image single">
                    <div class="title">
                        <span>Standart Post Format With Big Image</span>
                    </div>
                    <div class="post-stat">
                        <a href="">
                            Posted on 4 Dec 2014
                        </a>
                        <a href="">
                            Creative, Business    
                        </a>
                        <a href="">
                            7 Comments
                        </a>
                    </div>
                    <p class="mini">He won't stand beating. Now, if you only kept on good terms with him, he'd do almost anything you liked with the clock. For instance, suppose it were nine o'clock in the morning, just time to begin lessons: you'd only have to whisper a hint to Time, and round goes the clock in a twinkling! Half-past one, time for dinner!</p>
                    <p class="mini">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.</p>
                    <article class="quote2">
                        A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. 
                    </article>
                    <p class="mini">Curabitur imperdiet nunc hendrerit volutpat Sed in ligula. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Aenean lacinia bibendum nulla sed consectetur.  Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. </p>
                    <p class="mini">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.</p>
                    <article class="tags">
                        <a href="">Creative</a>
                        <a href="">Business</a>
                        <a href="">Money</a>
                        <a href="">Design</a>
                    </article>                        
                    <article class="comments">
                        <div class="title">
                            <span>3 Comments</span>
                        </div>
                        <div class="comment-block">
                            <img alt="" src="images/comments/1.jpg" class="avatar pull-left">
                            <div class="comment-text">
                                <a class="user-name" href="">Anna Balashova</a>
                                <p class="mini">Praesent augue arcu, ornare ut tincidunt eu, mattis a libero. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In elit purus, ullamcorper vel luctus vitae, venenatis eu odio. </p>
                                <div>
                                    <span class="date">Posted on 4 Dec 2014</span>
                                    <a href="" class="reply">Reply</a>
                                </div>
                            </div>
                        </div>
                        <div class="comment-block">
                            <img alt="" src="images/comments/2.jpg" class="avatar pull-left">
                            <div class="comment-text">
                                <a class="user-name" href="">Anna Balashova</a>
                                <p class="mini">Praesent augue arcu, ornare ut tincidunt eu, mattis a libero. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In elit purus, ullamcorper vel luctus vitae, venenatis eu odio. </p>    
                                <div>
                                    <span class="date">Posted on 4 Dec 2014</span>
                                    <a href="" class="reply">Reply</a>
                                </div>                                
                            </div>
                        </div>
                        <div class="comment-block">
                            <img alt="" src="images/comments/3.jpg" class="avatar pull-left">
                            <div class="comment-text">
                                <a class="user-name" href="">Anna Balashova</a>
                                <p class="mini">Praesent augue arcu, ornare ut tincidunt eu, mattis a libero. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In elit purus, ullamcorper vel luctus vitae, venenatis eu odio. </p>
                                <div>
                                    <span class="date">Posted on 4 Dec 2014</span>
                                    <a href="" class="reply">Reply</a>
                                </div>
                            </div>
                        </div>
                    </article>
                </section>                    
            </div>
        </section>
        <!--  //BLOG  -->

        <section class="add-comments">
            <div class="container">          
                <div class="title">
                    <span>Leave a comment</span>
                </div>
                <form class="row">
                    <div class="clearfix">
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <input type="text" placeholder="Name">
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <input type="text" placeholder="E-mail">
                        </div>
                    </div>
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <textarea placeholder="Message"></textarea>
                        <a class="button" href="">Send Comment</a>
                    </div>
                </form>
            </div>
        </section>

        <!--  EVENTS  -->
        <section id="events" data-scroll-index="4" class="events animate">
            <div class="container">
                <div class="title">
                    <span>Blog & Events</span>
                </div>
                <div id="gridPost" class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <a href="blog-single.html">
                            <img src="images/events/1.jpg" alt="">
                        </a>
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Wedding in our restaurant</a>
                            <div class="date">12 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Wine reception</a>
                            <div class="date">5 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                        <a href="blog-single.html">
                            <img src="images/events/2.jpg" alt="">
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <a href="blog-single.html">
                            <img src="images/events/3.jpg" alt="">
                        </a>
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Day Italliano gourmet</a>
                            <div class="date">3 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  //EVENTS  -->

        <!--  CONTACTS  -->
        <section id="contacts" data-scroll-index="5" class="contacts">
            <div class="container">
                <div class="title">
                    <span>Reservation</span>
                </div>
                <div class="row">
                    <div class="col-lg-7 col-md-7 col-sm-7 images-bg">
                        <img src="images/reservation/1.jpg" alt="">
                    </div>
                    <form class="col-lg-5 col-md-5 col-sm-5" id="ajax-contact-form" action="javascript:void(0);"> 
                        <div class="form-datetime-wrapper">
                            <input class="form-datetime" name="date" placeholder="Pick Your Date & Time" type="text">  
                            <span class="fa fa-calendar"></span>
                            <span class="fa fa-times"></span>
                        </div>                                             
                        <input name="name" placeholder="Name" type="text">
                        <input name="phone" placeholder="Phone" type="text">
                        <input name="email" placeholder="E-mail" type="text">
                        <textarea placeholder="Message"></textarea>
                        <a class="button var2" href="">Book a Table</a>
                    </form>
                </div>
            </div>
        </section>
        <!--  //CONTACTS  -->

        <!--  INFO  -->
        <section class="reservation-info">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 info-block">
                        <strong>Miamo 25 Pasta St., Valencia</strong>
                        <div class="phone">+1 234-567-898</div>
                        <a href="">info@italliano.com</a>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 info-block">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <strong>Monday - Thursday</strong>
                                <div class="time">8.00 - 24.00</div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <strong>Friday - Sunday</strong>
                                <div class="time">10.00 - 20.00</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  //INFO  -->

        <!--  FOOTER  -->
        <footer class="footer">
            <div class="container">
                <p class="pull-left">© 2014 Italliano. All Rights Reserved.</p>
                <div class="follow pull-right">
                    <a class="fa fa-twitter" href=""></a>
                    <a class="fa fa-facebook" href=""></a>
                    <a class="fa fa-linkedin" href=""></a>
                    <a class="fa fa-pinterest" href=""></a>
                    <a class="fa fa-flickr" href=""></a>
                </div>
            </div>
        </footer>
        <!--  //FOOTER  -->

        <!--  COLOR PICKER  --> 
        <div class="color-picker">
            <div class="picker-btn fa fa-cog"></div>
            <div class="pickerTitle">Style Switcher</div>            
            <div class="pwrapper">
                <!--  COLOR  --> 
                <div class="pickersubTitle"> Color scheme </div>
                <div data-color="yellow" class="picker-yellow color"></div>
                <div data-color="green" class="picker-green color"></div>
                <div data-color="blue" class="picker-blue color"></div>
                <div data-color="lightgreen" class="picker-lightgreen color"></div>
                <div data-color="lightred" class="picker-lightred color"></div>
                <div data-color="pink" class="picker-pink color"></div>
                <div data-color="purple" class="picker-purple color"></div>
                <div data-color="red" class="picker-red color"></div>
                <div data-color="turquoise" class="picker-turquoise color"></div>
                <div class="clear nopick"></div>
                <!--  //COLOR  --> 
            </div>
        </div>
        <!--  //COLOR PICKER  --> 
    </div>    

<!--  JQUERY SCRIPT  --> 
<script type="text/javascript" src="js/menu/snap.svg-min.js"></script>
<script type="text/javascript" src="js/jquery/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.countTo.js"></script>
<script type="text/javascript" src="js/jquery/masonry.pkgd.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.flexslider-min.js"></script>
<script type="text/javascript" src="js/jquery/scrollIt.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.magnific-popup.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.scrollTo-min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.datetimepicker.js"></script>
<script type="text/javascript" src="js/jquery/imagesloaded.pkgd.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.menu.js"></script>
<!--  //JQUERY SCRIPT  --> 

<!--  BOOTSTRAP SCRIPT  --> 
<script type="text/javascript" src="js/bootstrap/bootstrap.min.js"></script>
<!--  //BOOTSTRAP SCRIPT  --> 

<!--  SITE SCRIPT  --> 
<script type="text/javascript" src="js/custom.script.js"></script>
<!--  //SITE SCRIPT  --> 
</body>
</html>
